/* You can add global styles to this file, and also import other style files */

@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
button{
  transform: scale(1.03);
}
button:hover{
  transform: scale(1.08);
}
.mat-select-panel{
  border-radius: 6px;

}
.mat-option-text{
  text-align: center;
}
